<?xml version="1.0"?>
<CONFIG>
  <Component>
    <component name="PaintForm" class="TPaintForm">
      <properties>
        <integer name="Left" value="336"/>
        <integer name="Height" value="565"/>
        <integer name="Top" value="161"/>
        <integer name="Width" value="515"/>
        <set name="BorderIcons" value="biSystemMenu,biMinimize"/>
        <string name="Caption" value="BASIC"/>
        <integer name="ClientHeight" value="545"/>
        <integer name="ClientWidth" value="515"/>
        <integer name="Font.Height" value="-13"/>
        <string name="Font.Name" value="Andale Mono"/>
        <ident name="Font.Pitch" value="fpFixed"/>
        <ident name="Menu" value="MainMenu1"/>
        <string name="LCLVersion" value="0.9.27"/>
        <boolean name="Visible" value="true"/>
      </properties>
      <children>
        <component name="PaintBox1" class="TPaintBox">
          <properties>
            <integer name="Left" value="0"/>
            <integer name="Height" value="513"/>
            <integer name="Top" value="0"/>
            <integer name="Width" value="507"/>
            <integer name="Font.Height" value="-13"/>
            <string name="Font.Name" value="Andale Mono"/>
            <boolean name="ParentFont" value="false"/>
          </properties>
        </component>
        <component name="StatusBar1" class="TStatusBar">
          <properties>
            <integer name="Left" value="0"/>
            <integer name="Height" value="24"/>
            <integer name="Top" value="521"/>
            <integer name="Width" value="515"/>
            <collectionproperty name="Panels">
              <collection>
                <list>
                  <integer name="Width" value="145"/>
                </list>
                <list>
                  <integer name="Width" value="145"/>
                </list>
                <list>
                  <integer name="Width" value="50"/>
                </list>
              </collection>
            </collectionproperty>
            <boolean name="SimplePanel" value="false"/>
          </properties>
        </component>
        <component name="MainMenu1" class="TMainMenu">
          <properties>
            <integer name="left" value="12"/>
            <integer name="top" value="4"/>
          </properties>
          <children>
            <component name="File1" class="TMenuItem">
              <properties>
                <string name="Caption" value="ファイル"/>
                <integer name="HelpContext" value="18"/>
                <boolean name="RightJustify" value="false"/>
                <boolean name="ShowAlwaysCheckable" value="false"/>
              </properties>
              <children>
                <component name="Open1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="読み込み"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Close1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="閉じる"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="N4" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="-"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Save1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="保存"/>
                    <integer name="HelpContext" value="18"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="SaveAs1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="名前を付けて保存"/>
                    <integer name="HelpContext" value="18"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="N3" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="-"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Print1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="印刷"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="N2" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="-"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Exit1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="終了"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
              </children>
            </component>
            <component name="Edit1" class="TMenuItem">
              <properties>
                <string name="Caption" value="編集"/>
                <integer name="GroupIndex" value="2"/>
                <integer name="HelpContext" value="20"/>
                <boolean name="RightJustify" value="false"/>
                <boolean name="ShowAlwaysCheckable" value="false"/>
              </properties>
              <children>
                <component name="Copy1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="コピー"/>
                    <integer name="HelpContext" value="90"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Paste1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="貼り付け"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
              </children>
            </component>
            <component name="Run1" class="TMenuItem">
              <properties>
                <string name="Caption" value="実行"/>
                <integer name="GroupIndex" value="2"/>
                <integer name="HelpContext" value="61"/>
                <boolean name="RightJustify" value="false"/>
                <boolean name="ShowAlwaysCheckable" value="false"/>
              </properties>
              <children>
                <component name="Break1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="中断"/>
                    <boolean name="Enabled" value="false"/>
                    <boolean name="RightJustify" value="false"/>
                    <integer name="ShortCut" value="16450"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
              </children>
            </component>
            <component name="Show1" class="TMenuItem">
              <properties>
                <string name="Caption" value="ウィンドウ"/>
                <integer name="GroupIndex" value="2"/>
                <boolean name="RightJustify" value="false"/>
                <boolean name="ShowAlwaysCheckable" value="false"/>
              </properties>
              <children>
                <component name="E1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="プログラム画面"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
              </children>
            </component>
            <component name="Option1" class="TMenuItem">
              <properties>
                <string name="Caption" value="オプション"/>
                <integer name="GroupIndex" value="2"/>
                <integer name="HelpContext" value="50"/>
                <boolean name="RightJustify" value="false"/>
                <boolean name="ShowAlwaysCheckable" value="false"/>
              </properties>
              <children>
                <component name="Size1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="サイズ"/>
                    <integer name="HelpContext" value="51"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Color1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="色指標"/>
                    <integer name="HelpContext" value="55"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="Font1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="フォント"/>
                    <integer name="HelpContext" value="57"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                </component>
                <component name="RunOption1" class="TMenuItem">
                  <properties>
                    <string name="Caption" value="実行前に消去"/>
                    <integer name="HelpContext" value="59"/>
                    <boolean name="RightJustify" value="false"/>
                    <boolean name="ShowAlwaysCheckable" value="false"/>
                  </properties>
                  <children>
                    <component name="K1" class="TMenuItem">
                      <properties>
                        <string name="Caption" value="する"/>
                        <boolean name="Checked" value="true"/>
                        <boolean name="RightJustify" value="false"/>
                        <boolean name="ShowAlwaysCheckable" value="false"/>
                      </properties>
                    </component>
                    <component name="K2" class="TMenuItem">
                      <properties>
                        <string name="Caption" value="しない"/>
                        <boolean name="RightJustify" value="false"/>
                        <boolean name="ShowAlwaysCheckable" value="false"/>
                      </properties>
                    </component>
                  </children>
                </component>
              </children>
            </component>
          </children>
        </component>
        <component name="SaveDialog1" class="TSaveDialog">
          <properties>
            <string name="Title" value="(&amp;N):"/>
            <string name="DefaultExt" value=".BMP"/>
            <string name="Filter" value="BitMap (32bit)|*.bmp|BitMap (256colors)|*.bmp|BitMap (mono)|*.bmp"/>
            <integer name="FilterIndex" value="0"/>
            <set name="Options" value="ofOverwritePrompt,ofPathMustExist"/>
            <integer name="left" value="128"/>
            <integer name="top" value="16"/>
          </properties>
        </component>
        <component name="FontDialog1" class="TFontDialog">
          <properties>
            <ident name="Font.CharSet" value="SHIFTJIS_CHARSET"/>
            <integer name="Font.Height" value="17"/>
            <string name="Font.Name" value="System"/>
            <ident name="Font.Pitch" value="fpVariable"/>
            <integer name="MinFontSize" value="0"/>
            <integer name="MaxFontSize" value="0"/>
            <integer name="left" value="200"/>
            <integer name="top" value="16"/>
          </properties>
        </component>
        <component name="OpenDialog1" class="TOpenDialog">
          <properties>
            <integer name="FilterIndex" value="0"/>
            <integer name="left" value="88"/>
            <integer name="top" value="48"/>
          </properties>
        </component>
        <component name="Timer1" class="TTimer">
          <properties>
            <integer name="Interval" value="33"/>
            <integer name="left" value="36"/>
            <integer name="top" value="130"/>
          </properties>
        </component>
      </children>
    </component>
  </Component>
</CONFIG>
